<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">Smiley</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="0,255,0" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="210,255,210" />

<!-- 4-->  <element id="ApplicationBackColour" bg="59,133,93" /> 
<!-- 5-->  <element id="WindowBackColour" bg="74,166,116" /> 

\\MENU BARS
<!-- 6-->  <element id="MenuBar.Default" bg="1,8,52" fg="225,255,240" />
<!-- 7-->  <element id="MenuBarSeparator" bg="71,160,112" bg2="71,160,112" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 142-->  <element id="Menu.ParentItem.Highlight" bg="59,133,93" fg="255,255,255" bdr="59,133,93" />
<!-- 143-->  <element id="Menu.ParentItem.Pressed" bg="59,133,93" fg="255,255,255" bdr="59,133,93" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="59,133,93" fg="250,250,250" bdr="255,245,174" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="0,206,99" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" bg="140,140,140" fg="150,150,150"/>
<!-- 14-->  <element id="Menu.DropDownMargin" bg="59,133,93" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="255,245,174" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="225,255,240" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="59,133,93" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="255,215,0" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="225,255,240" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="98,110,90" bdr="98,110,90" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="59,133,93" bdr="255,245,174" />

\\CENTERAL PANEL  

\\ --- A-Z JUMP PANEL
<!-- 21-->  <element id="Panel.SubHeader.Default" bg="0,55,28" fg="255,250,250" />  
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="52,124,90" fg="255,255,255" bdr="52,124,90" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="71,160,112" fg="240,240,240" bdr="71,160,112" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="85,179,128" fg="250,250,250" bdr="85,179,128" />
<!-- 24a--> <element id="Panel.LocationBarEdit.Default" bg="250,250,250" fg="71,160,112" /> 
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="59,133,93" bdr="71,160,112" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="59,133,93" fg="210,210,210" bdr="71,160,112" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="109,183,143" fg="225,255,240" bdr="71,160,112" />

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="77,174,120" bg2="59,133,93" fg="255,255,255" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="59,133,93" fg="255,255,255" bdr="71,160,112" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="71,160,112" fg="255,255,255" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="68,136,100" fg="220,220,220" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="74,221,140" fg="255,255,255" />

\\RIGHT SIDE PANEL
\\ --- PLAYING / SELECTED TABS 
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="77,174,120" bg2="59,133,93" fg="255,255,255" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="77,174,120" bg2="77,174,120" fg="255,255,255" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="71,160,112" bg2="71,160,112" fg="220,220,220" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="225,255,240" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="60,60,60" fg="245,245,245" bdr="152,192,163" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="14,63,45" fg="174,225,176" bdr="152,192,163" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="77,174,120" fg="255,255,255" bdr="152,192,163" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="59,133,93"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="59,133,93" fg="255,255,255" bdr="71,160,112" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="48,199,135" fg="255,255,255" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="40,170,115" fg="36,38,36" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="77,174,120" bg2="59,133,93" fg="255,255,255" />
<!-- 43-->  <element id="LibraryExplorer.Default" bg="77,174,120" bg2="59,133,93" fg="255,255,255" />

<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">2</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="59,133,93" fg="255,245,174" bdr="59,133,93" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="59,133,93" fg="255,245,174" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="59,133,93" fg="255,252,232" bdr="255,252,232" /> 


\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="59,133,93" fg="245,245,245" bdr= "152,192,163" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="77,174,120" bg2="59,133,93" fg="255,255,255" bdr="59,133,93" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="75,220,158" fg="255,255,255" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="111,164,130" fg="220,220,220" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="45,91,71" fg="255,255,255" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="57,108,75" fg="255,255,255" />
<!-- 56-->  <element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="225,255,240"/>
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="59,133,93" bg2="59,133,93" fg="255,255,255" bdr="152,192,163"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="14,63,45" fg="245,245,245" bdr="152,192,163" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="255,245,174" fg2="80,80,80" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="255,245,174" fg2="80,80,80" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="255,245,174" fg2="111,164,130" />
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="68,136,100" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="128,85,104" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="60,60,60" bdr="60,60,60" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="100,100,100" fg="161,161,161" bdr="60,60,60" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="59,133,93" fg="245,245,245" bdr="71,160,112" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element> 
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="75,220,158" bg2="59,133,93" /> 
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="59,133,93" bg2="59,133,93" fg="255,245,174" bdr="59,133,93" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="59,133,93" bg2="45,91,71" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="59,133,93" bg2="255,245,174" fg="60,60,60" bdr="71,160,112" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="100,100,100" bg2="50,50,50" fg="0,255,0" />
<!-- 78-->  <element id="Player.ProgressBar" bg="71,160,112" bdr="255,245,174" /> 
<!-- 79-->  <element id="Player.StarRating.Default" fg="0,0,0"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="0,0,0" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="100,100,100" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="200,200,200" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="71,160,112" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="9,255,125" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="155,255,155" />
<!-- 86-->  <element id="Player.Control.Default" bg="71,160,112" bg2="71,160,112" fg="0,212,101" bdr="71,160,112"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="71,160,112" bg2="71,160,112" fg="160,194,182"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="154,190,170" bg2="154,190,170" fg="9,255,125"/> 
<!-- 89-->  <element id="Player.Volume" fg="240,240,240" bdr="71,160,112" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="225,255,240" bg2="59,133,93" fg="225,255,240" bdr="71,160,112"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="45,91,71" fg="0,255,0" bdr="71,160,112" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="71,160,112" fg="0,212,101"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="172,200,155" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="9,255,125" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="255,245,174" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="210,210,210" bg2="175,175,175" fg="250,250,250" bdr="71,160,112"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="59,133,93" bdr="71,160,112" fg="0,206,99" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="59,133,93" bg2="0,55,28" fg="250,250,250" bdr="71,160,112" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="59,133,93" fg="255,245,174"/> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="71,160,112"/>
 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="59,133,93" fg="225,255,240" bdr="71,160,112" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="255,255,255" />
<!-- 103-->  <element id="Controls.FaintLine" bg="255,255,255" bg2="255,255,255" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="41,95,66" fg="255,255,255" bdr="71,160,112" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="0,206,99" fg="255,255,255" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="71,160,112" fg="255,255,255" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="57,130,90" bg2="57,130,90" fg="255,245,174" bdr="57,130,90" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="240,255,242" bg2="240,255,242" fg="110,110,110" bdr="240,255,242" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="225,255,240" fg="30,30,30" bdr="71,160,112" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="71,160,112" fg="0,0,0" bdr="71,160,112" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="82,177,125" fg="255,255,255" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="71,160,112" fg="36,38,36" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="170,170,170" bg="90,90,90" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="170,170,170" bg="90,90,90" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="200,200,200" fg="50,50,50" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="59,133,93" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="225,255,240" fg="59,133,93" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="130,130,130" fg="90,90,90" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="240,255,242" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="150,150,150" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="250,250,250" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="150,150,150" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="225,255,240" bg2="59,133,93" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="59,133,93" bg2="59,133,93" fg="255,245,174" bdr="59,133,93" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="59,133,93" bg2="71,160,112"  />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="255,245,174" bg2="255,245,174" fg="59,133,93" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="59,133,93" fg="220,220,220" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="60,60,60" fg="240,255,242" bdr="71,160,112" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="60,60,60" fg="240,255,242" bdr="71,160,112" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="60,60,60" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default" bg="71,160,112" fg="250,250,250" bdr="71,160,112" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="225,255,240" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="71,160,112" fg="255,245,174" bdr="255,245,174" /> 
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="59,133,93" fg="255,255,255"/> 
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="59,133,93" fg="255,245,174" /> 
<!-- 133-->  <element id="Toolbar.Background" bg="59,133,93"  fg="0,206,99" />
<!-- 134-->  <element id="Toolbar.Body" bg="59,133,93"  fg="0,206,99" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,255,240" fg="59,133,93" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="71,160,112" fg="255,245,174" bdr="71,160,112" />

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="130,130,130"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="120,120,120" bg2="80,80,80" fg="0,212,101" fg2="240,255,242" bdr="71,160,112" />

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
<!-- 140-->  <element id="Player.StarRating.Default" fg="255,245,174" /> 
<!-- 141-->  <element id="Player.StarRating.Lowlight" fg="100,100,100" />
<!-- 144-->  <element id="Controls.SearchBox.Default" bg="225,255,240" fg="59,133,93" bdr="153,169,191" />
<!-- 145-->  <element id="Controls.SearchBox.Lowlight" bg="71,160,112" fg="225,255,240" />
<!-- 146-->  <element id="Controls.SearchBoxSplitter" bg="192,192,192" />
</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="Panel.ChildHeader.HeightAdjustment">0</element>
  <element id="UseRoundedWindowBorders">true</element>
</settings>
<images id="Default">
 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIdDV1fUfhpElcYmjGICsiBAba9gT0kTQFQNvAMhfxLiCYNrD
        ZwhBzTAF2AwhWjM2Q0jWPHQ0AAAyP8Fjwm3J3wAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXCwOPs/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADhv8GtgjDI8AAAAABJRU5ErkJggg==
  </element>

  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAwklEQVQ4T2NgGAUYIfAkP/n/Y3vd/48TQ/4jS4L4T9zN/z8pTEMRRzHgcXn2/8eR
        3v8flueCDXjibPz/sbUmhI4P+v+wJBMsD1KHNexBCh+WZf9/UJkPxo9zE1FokBjIEJBLiDIAZhAy
        jd8ARwOg83PgLgBrrMhD4YMNcDXFEw4hbuAwwGo70HuPgfIE095jD4v/D5NCUQwBBSooQAlqhil4
        EuiEEoBPgl2I1wwz5HFq+P/Hoe7/HyeHka6ZaKcOuEIAeNTDuJrKSYQAAAAASUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAr0lEQVQ4T+2S2w6CMBBE+WJjvEYBTaSYSL2AAT/Kzj+t7ZoaNiLUJ19sQjbd3TkZ
        Jo2i/3lLAJUmrMaEQlF76O5I54TrSfQFAM2FsN+SaUoGIJ4SlqNnPWRk6jPP3V5n9m7R2OH9VvGH
        shDV9RhinQQBPKhd+wHrCdvvEvoeA5JZTw4q/Qhxvwc7H3x72CzIaCWccKg20EGxX8AulkFmSbj4
        BTnmbBk6/14cbPXniw8O7tSXc+nwDQAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIbBly5b/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQBbTeXP7r7I1QAAAABJRU5ErkJggg==
  </element>

  <element id="LastFmLoveSelected">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURQAAAPDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAK377kMAAAEAdFJOU///////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        /////////////////////////////wBT9wclAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRT
        b2Z0d2FyZQBQYWludC5ORVQgdjMuNS41SYr84AAAADdJREFUKFNj+I8GGMgUYGRkBOqEkCAzgCwY
        IFsAYQjUULixIEdCXQq2BexomNNhfLgA3EuEPQcAb2y1lQProdwAAAAASUVORK5CYII=
  </element>

  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAMAAADzjKfhAAAABGdBTUEAALGPC/xhBQAAACBjSFJN
        AAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADAFBMVEUAAAAKCgoNDQ0PDw8U
        FBQZGRkxMTE3Nzc8PDxERERLS0tVVVVubm51dXV2dnYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABFZ0PGAAABAHRSTlP/////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////////////////8AU/cH
        JQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCD
        rVoAAAAwSURBVBhXHcpZDgAgCAPRiiLu979tEfrzkmbAnCLpwAzqRlk0fYSJ6L/A0W7KE6UDRPYd
        Zlg/Bk4AAAAASUVORK5CYII=				
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsjt+EAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>

  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAAGRkZP///2xsbKqqqnZ2dtPT07S0tP///8jIyOjo6JWVlYqKivHx8Z+fn/v7
        +93d3b6+vgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAADw8PP///0BAQNPT05mZmfn5+eDg4FpaWn19fe3t7aOjo7CwsE9PT4mJiWZm
        ZsfHx7y8vAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAQDw2QkE+R0VDSkdCSEZETEhDTUpFTktITEtJT01KUk9KWVdVXVpWW1pYY2FgZ2Vja2hlaWlm
        cG1pdHJvenl4fXx6gH9+goGAg4KBh4WCioiGjYyLjY2MkI6MkpCOnJyaoJ+doaGgpaSjpqWkqaal
        qqupsbGwtrW0tbW1t7a0urm5u7q6vb28vb69vr6+wsPCxMTExsXFyMfGzs7O2NfW2NnX3t7e6Ofm
        7u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5Y4xAgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAmklE
        QVQoU13O5xaCMAwF4GqcKO4NinvgiEhxvP+DXUuDR4/90dx+TU6r8LcUaJr/NYU6H6qZUBNQaPgx
        d6zQdpwCij7zyJw9HprdAKjF3MfAqgXAWcZRtLBRAI6+HiUJUKh1fPkChckcK937dND5sTZ5FpGM
        0Px+qqSXu0Cg/UwmdrxwK1sIXvuavOC5KeTcTbckAFOzf2RgyhsyIbCeMHUAewAAAABJRU5ErkJg
        gg==
  </element>

  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkohN6g/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdqZP
        HGP8fV18AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkolN4u/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdmdz
        /NT5uFQ0AAAAAElFTkSuQmCC
  </element>



  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAOSURBVBhXY7BujWVAwgAjKAR1trMwNAAA
        AABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAbSURBVBhXY7Rujf3PgAxAAsgYJAdSARfE
        EAAAoygW+hZljRoAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAgSURBVBhXY7Rujf3PgAxAAsiYAYXDwPAf
        LgDUBdL6HwDhXhgXOPDCkQAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAOSURBVBhXY7RujWWAAQAMNwEfYjCXAQAA
        AABJRU5ErkJggg==
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAOSURBVBhXY7RujWWAAQAMNwEfYjCXAQAA
        AABJRU5ErkJggg==
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAASSURBVBhXY7BujWUAYVoDqD0A+UgEdUYU
        qfEAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAmSURBVChTY2RgYPgPxGBg3RoLYzL8B3JQ
        MEh2VBApDEYDBC1BAAAxeB3U0DhzAgAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAqSURBVChTY7Rujf3PAARHqxeDKAgACSJj
        oNB/DEGwTnSVo4JoQTeCAgQAk4gft55pwj8AAAAASUVORK5CYII=
  </element>
 
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAA9UlEQVR4nLVVQQ5FMBB9LbMqXXTj
        CNbiDtbimEKdxyVcoX+D8LXVEi+ZRDujnfdmBuR5bgC8Ms65KYoiKJatD1YwxmCM0737GWMA4I3d
        wH3O7SAicvqllDDGgIjAufe4HVaJjmsppVcmIgqW3yqpUgrLspz2yrLEPM/QWu9M2rYNYnTLUCll
        zU5rfVpP0xTfYLYM/tk5Mz00yVbvO6RBUSu6rgMA1HV9uTCkQ/fYWKuqyozj+HRu418ahiH4g3DZ
        C5VBCBE14EIIpKm9YtEMm6Z5KuczSfu+P41QkiTfXni0LMui4oNr6IKrTi54/xZf4DXDWPwAgdgV
        EUH0Iv4AAAAASUVORK5CYII=

  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAAoUlEQVR4nO2UYQqDMAyFX9IoCKXi
        2TxnDyg26f5timOrulUYexAoTeiXNGkJQEZFcU3Y7wGJaLuHfw8/LHkXQERgZpgZmBl930NVoaqY
        pgnzPO+G5jM2DENumqY4/vqh8d7f113XrXzOudPATYVEhJy3RccYYWaPTBd9HcfxOHApEUFKqfiw
        Er18Fm3brq7x2c+xV9cPTTWgiCCEAObv5nADuGtA4srRI9AAAAAASUVORK5CYII=

 </element>
 <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAA9klEQVR4nN1Uy4qEMBCs7vgCJaDg
        VfwBv8bPlPyYRy/qIfYelnGIY9RZ3FnYgoaku5IinUqImWVZFnwKBEA+pgaAHXUiL5GIkGWZt14U
        xTpOkuRwL/FFnudS17WUZSlRFAkzi9bay99bz8xO7ldbyszY+uOSoDHmdPO2baG1xjAMp9zT1hhj
        nDkzO63a1o/CMc1ViMhLq7ZQSu3mfywIAFprL8dae5/gA1fua4vgHXLTNOu473tM04SqqgB8v9PH
        yW8R7LrusH5FbOX6Qim1mw+C4PmQiRz3hmF46NK//Uv/peCLaYgIcRwjTVOM4whrLeZ5vk3wC/8V
        kU2RuVDeAAAAAElFTkSuQmCC

  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAABGElEQVR4nL2UvYqFMBBGv/xArqCN
        WPtMNr6LoFiJ+DKCryXYSAob42ylrJvEq9zlnmqc6JxMEsMAEL4I/6bstlAIgTiOnWOv1wtKKet9
        HwyeJeWcQ0oJpRS01nfmdQuvMAgCLMti5Ydh8BbLsuytUPoGXDIAICJ0XWfli6I4YsYYiNxn0Sv0
        QUTYts2Zd8WPhX3fW4X3btq29UqEEDDGPBcCQNM0Vq6qKmenO0mSYBzHZ0Kl1OUSlmV5et5hjGGe
        Z2fNS2EURZfCPM+d3xER1nV9Lpym6SjwFM7dd8qlME1TEBHqurbGXJOQUh6d+Tr0/vh/CcMQQgho
        rS8Py2/pR8K7SClhjPFuw78L3+HcWcbYKeacn3Kf8AOtlYFLdO5CvwAAAABJRU5ErkJggg==

  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAABh0lEQVR4nM2UPY7iQBCFv+p2E5hf
        gQQkcAMiQvsS5FzCGYGFVoiAlIP4ENh3ICfjBsj8dG+wslcs2DsTzGieVJKt6qrX9fp1C+D4Rqjv
        JPtZhFprJpMJWmuUel02HA7L72azSa/Xw/O8l7Xval1VdDqdylxVDAaD2rxQYxpjDLfbDYD9fs90
        OmW325X51WoFwGKxqGrxgtozLMgATqcTzjmCIMBaSxAEOOfIsuzDZAU+LFcURS5JEjefz12SJC6K
        ome5RBzgtNaVPTTw690uRASlFK1Wi+v1CkCe54gIy+WSLMs4HA6cz+enGoB2u02e52+nq3WptbYs
        HI/HWGsJw5DNZkMYhlhrn6Vyf+xgjKlq+55QRDDGoLXmfr8D0O12ieOYNE2x1pKmKXEcM5vNyg0W
        V+ByuXyOEP7KV8i03W7LKYoQEdbrdVlTTFxHWHktRKSUqPhXStFoNBiNRvi+z/F4BMD3fR6PR+W5
        /YvSQf1+33me91+3ikjpyM9G7cX/Cvycx/ur8Bsqc9Iiz0KN5gAAAABJRU5ErkJggg==

  </element>


  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAA+0lEQVR4nL1Vy26EMAycmJcUiQPi
        tNz5AEQl/oDv735FxXLgxgGhuIcK2jSp1t6udiSLxNgz2A5gADAUMMaAWZXi52sF/wt6pdjTBMuy
        hLXWJ6Y4tVrwwt92wDmHdV2Dh/gLLLULf12HYfD2xhgGwEQk4dELxvZ5nos4VC1t3vpz3fe9d2/b
        NjGPuMLDuq4LqpWa6j1s2xbWWtzer/gw4oI8qFo6zzOcc56vaRq1qLot4zie6zRNtfny4OPYPzo/
        aGZIRGBm78NNREGLY3k/Y8QzPMSKojh998RiMU/9W8S68BvpI8RZlmHfdyRJgqqqUNd1EDNNE5Zl
        CfyfLJva9m9wr70AAAAASUVORK5CYII=

  </element>

  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAApUlEQVR4nO2TTQrCMBSEv0kMpYHs
        4xV6/zt5hC5S+lyoBTVqbaHgz8DbPCb5EpgRYGwotyXsN4C720UIgVJK1SyJEALee4ZhwMzw3jOO
        I8B0zjmHmWF2Hw+xIjQxRgD6vq9eXn30GuASfX9oHgKbpqFtW3LOV/uUEnAK0FJZbSQZYDHGadd1
        XdX7zswOzf6J63D+rKSXaZ0NvHRL0tS7JfrX4vOBR2/3STwpAzjTAAAAAElFTkSuQmCC

  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAABFklEQVR4nNWUTWsCMRCGnwQJqRuV
        3nQPgteWPfj//4wHwesiyKpxZ3qw3XZbXaNFaQcC+ZxnMnknBlAeaPaRsCRgr9e7P9AY0/SHwyGz
        2YwQAnmeAzCdTk86+3runBk63tA5x36/v+jkGuvMl+oxlkmCrMr+E1VV/Q5o7WfGV+/ZGo1GVFWF
        qhJjbAJKgcEF0ex2ux9z6/UaESHLsiTAVUCA+Xze9L33WGs5HA6UZclgMLgJqt+btVYB9d4roBNt
        z1trNYTQ7P9YT2mdN3TOtcYiQlEUiAh1Xd90u5Nl4b1nu92SZRmbzSZJpavLJQicUel4PGaxWDQq
        fH59IcbIcrls1aWIHKM2BpAkYGfh38P+3uf974Fv/xpwlUcZqm0AAAAASUVORK5CYII=

  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAABAklEQVR4nMWVywrCMBBF7ySlXWsJ
        qIv+gw/Q/18p+PgHF+oHBCotaVxIpDGPWsR6IZAmTU5mpjclABoDig0J+wkwSRIQ0XBArTW0tquU
        ZdmrT+hZw2nk7asnMMYYiAhKKQBA0gdmVGzWzth5u7OehRCQUqIsS/sAoU3zPA8Cm6Zx2rs45w4M
        iKQ0TVNUVRVN4Wy1fPUv+4OVUiJyaglEUmpyDgCTxdyZvx1P3siMfLAosL0gtPHteAoCQwoC25AQ
        8ErPWimlwBgDEI7Y6CMfGm+1m1FRFN5DEZH3Auj0YV/fdanTh/fxCFJKKzLzBXL+NHZd1x8De980
        3+q/fwshxM+BD5w2egyOYWJ4AAAAAElFTkSuQmCC

  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAABEUlEQVR4nK1VbaqEMAyctH7QCqI/
        RPQOIuLFetTdUwh7BEWzP0TfE6ovPhwI0QnOaJNWAsAQgoiglIJSCvM8g3l9dMsiDZ9hGIYgIozj
        KBaSQvnIaZpQliW01tBaH9+QaM9FUcAYAwCo6xpxHItM2RdE5OW3sNZe1k91caOHT8C7pD5UvMZf
        3GOGA93jr3CrBxWD+77nin+4PM85iiKphtys6zp2znHFYOfcv4ZGbNi2LbdtyxXjkLd6EAQiHXEP
        l2XB5/XGQOv1QMDn9UbTNHtdAvG22Kbx95D4OAnOP18pL2+M4TRND5x0SS8Nt9OGiA7mWmsGwFmW
        7ffWWk6S5LmThohu/RVOdaSGT0E8pU/hC1qa58evHwbqAAAAAElFTkSuQmCC

  </element>

  <element id="SplashScreen"> 
        [encoded data, 56468 characters]


  </element>
</images>
</root>